import {Injectable} from '@angular/core';
import {Item} from '../models/Item';

@Injectable()
export class ItemsService {
  async fetchItems(): Promise<Item[]> {
    return Promise.resolve(
      [
        new Item("1", "1"),
        new Item("2", "2"),
        new Item("3", "3x")
      ]
    );
  }
}
